Bug 174939 - openoffice crash trying to view math help
Summary: openoffice crash trying to view math help
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-04 16:30 UTC by Eric Tanguy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.1-143.2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 09:08:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Tanguy 2005-12-04 16:30:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
trying to view help for math openoffice crash whereas you can see the help for the other modules without any problems.

Version-Release number of selected component (if applicable):
2.0.0-3.2.1

How reproducible:
Always

Steps to Reproduce:
1.Open openoffice
2.try to view math help
3.
  

Actual Results:  the system crashs

Expected Results:  see the math help

Additional info:


Note You need to log in before you can comment on or make changes to this bug.